description: Search audit events
category: ProfilesController
action: search_audit_event
label_description:
property_description:
value_description:
extra_properties:
identifiers:
product_section: dev
product_stage: manage
product_group: compliance
milestone: "13.5"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/44888
distributions:
- ee
tiers:
- premium
- ultimate
